html { font-size: 62.5%; }
body { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); }
a:hover, a:focus { text-decoration: underline; }
a:focus { outline: thin dotted; outline-offset: -2px; }
h1, .h1 { font-size: 36px; margin-bottom:10px;color:#147ec5;}
h2, .h2 { font-size: 30px; margin-bottom:10px;color:#147ec5;}
h3 { font-size: 26px; margin-bottom:10px;color:#147ec5;}
p { margin: 0px 0px 10px; }
ul, ol { margin-top: 0px; margin-bottom: 10px; margin-left:50px;}
.zakaznoe { background-color: rgb(202, 221, 232); padding: 0px 32px 3%; }
.zakaznoe .linedashed { position: absolute; width: 0px; height: 650px; border-width: 0px 0px 0px 2px; border-style: none none none solid; border-color: currentcolor currentcolor currentcolor rgb(96, 172, 223); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; margin-left: 48px; }
.zakaznoe h2 { color: rgb(14, 47, 79); font-size: 26px; text-align: center; margin: 60px 32px 45px 0px; font-weight: 300; float: left; width: 100%; }
.zakaznoe .cellone { margin-bottom: 40px; }
.zakaznoe .cellone a { color: rgb(14, 47, 79); }
.zakaznoe .cellone a.hover, .zakaznoe .cellone a:hover { color: rgb(253, 64, 0) ! important; }
.zakaznoe .circlew { background: rgb(255, 255, 255) none repeat scroll 0% 0%; border: 2px solid rgb(96, 172, 223); border-radius: 32px; color: rgb(96, 172, 223); display: inline-block; font-weight: 300; font-size: 26px; line-height: 62px; text-align: center; width: 62px; margin: 0px 13px 15px 17px; z-index: 99; position: relative; float: left; }
.preimuschestva { height: 420px; padding: 30px 32px; }
.preimuschestva h2, .mdls h2 { color: rgb(253, 64, 0); font-size: 26px; text-align: center; margin: 0px 32px 32px 0px; font-weight: 300; }
.preimuschestva .c1ol, .preimuschestva .c2ol { width: 45%; margin-top: 10px; display: block; float: left; }
.preimuschestva .cellone { height: 120px; }
.cellone img { width: 63px; height: 63px; display: block; float: left; margin: 0px 15px 35px; }
.cellone p { font-size: 16px; color: rgb(14, 47, 79); font-weight: 500; margin-top: 0px; }
#vse { position: relative; }
#vse a, #vse a.hover, #vse a:hover { z-index: 999; }
.gridk { backface-visibility: hidden; transform: translate3d(0px, 0px, 0px); padding-bottom: 18px; background-color: rgb(255, 255, 255); font-family: "Helvetica Neue",Helvetica,Arial; }
.kgridhead { text-align: center; color: rgb(253, 64, 0); font-size: 40px; line-height: 44px; font-weight: 300; margin-top: 38px; margin-bottom: 24px; font-family: "helveticaneuecyrlight",Helvetica,Arial; }
.kgridheadstylemain { font-family: "Helvetica Neue",Helvetica,Arial; text-align: center; font-size: 22px; line-height: 28px; font-weight: 300; margin-top: 34px; }
.kgridheadlink { color: rgb(253, 64, 0); text-decoration: none; }
.kgridinner, #main .kgridinner { padding-left: 7px ! important; padding-right: 7px ! important; margin-bottom: 0px ! important; margin-left:0px;}
.kgriditem, #main .kgriditem { display: block; padding-left: 11px; padding-right: 11px; float: left; box-sizing: border-box; margin-bottom: 20px; width: 33.3333%; max-width: 33.3333%;height:320px;}
@media not all {
	#main .kgriditem:not(.kgriditemwidthhalf) { width: 33.1333% ! important; }
}
.kgriditemwidthhalf { width: 50%; max-width: 50%; height: 474px;}
.kgriditemwidthhalf .kgridlink { width: 100%; }
.kgridlink { color: rgb(14, 47, 79); overflow: hidden; display: block; outline: medium none; background: rgb(232, 236, 239) none repeat scroll 0% 0%; text-decoration: none; position: relative; }
.kgridlink:hover, .kgridlink:focus { text-decoration: none; transition: all 0.15s ease 0s; color: rgb(14, 47, 79); }
.kgridlink:hover .kgridimg, .kgridlink:focus .kgridimg { transform: scale(1.2); }
.kgridthumbnail { display: block; font-size: 0px; overflow: hidden; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.kgridimg { 
backface-visibility: hidden;
transition: all 0.5s ease 0s;
display: block;
margin: 0px auto;
border: 0px none;
box-sizing: border-box;
height: 250px;

 }
.kgridimgwidthauto { width: auto; }
.kgriddesc { display: block; padding: 14px 17px; box-sizing: border-box;height: 80px;}
.kgridcontent { display: block; }
.kgridtext { display: block; font-size: 13px; line-height: 16px; color: rgb(12, 46, 80); font-weight: 300; margin-bottom: 11px; min-height: 48px; }
.kgriddt { display: block; font-size: 13px; line-height: 16px; color: rgb(191, 192, 192); margin-bottom: 8px; }
.kgridname { display: block; font-size: 22px; line-height: 25px; font-weight: 300; color: rgb(253, 64, 0); text-decoration: none; margin-bottom: 5px; }
.k-grid_bg_blue { background: rgb(34, 68, 102) none repeat scroll 0% 0%; }
.kgridbgtrans { background: transparent none repeat scroll 0% 0%; }
.kgridheadcolorwhite { color: rgb(255, 255, 255); }
.kgridname:hover, .kgridname:focus { text-decoration: none; }
.kgridnamecolorred { color: rgb(253, 64, 0); }
.kgridquicklinks { padding-top: 27px; }
@media screen and (max-width: 1000px) {
	.kgridlink { width: 100%; }
}
@media screen and (max-width: 820px) {
	.kgridimgwidthauto { width: 100%; }
	.kgridlink { height: auto ! important; width: 100%; }
	.kgriditem { max-width: 100% ! important; width: 100% ! important; }
	.kgriddesc { height: auto ! important; }
}
.k-about { background: rgb(75, 154, 210) none repeat scroll 0% 0%; padding-top: 16px; padding-bottom: 24px; }
.headk-about { color: rgb(255, 255, 255); font-size: 22px; line-height: 22px; font-weight: 300; font-family: "Helvetica Neue",Helvetica,Arial; text-align: center; margin-bottom: 26px; }
.htmlk-about { color: rgb(255, 255, 255); font-family: "Helvetica Neue",Helvetica,Arial; font-weight: 300; font-size: 15px; line-height: 18px; }
.htmlk-about p { color: rgb(255, 255, 255); font-size: 15px; line-height: 18px; margin: 0px 0px 10px; }
.containerk-about { margin: 0px 35px; }
.kquicklinkslist { line-height: 0; text-align: justify; list-style: outside none none; margin: 0px auto; max-width: 686px; padding: 0px 22px; }
.kquicklinkslist::after { width: 100%; height: 0px; visibility: hidden; overflow: hidden; content: ""; display: inline-block; }
.kquicklinksitem { display: inline-block; vertical-align: top; text-align: center; width: 106px; margin-bottom: 6px; }
.kquicklinksimg { display: inline-block; width: 101px; height: 101px; margin-bottom: 7px; vertical-align: top; }
.kquicklinksname { font-size: 16px; line-height: 16px; color: rgb(14, 47, 79); display: block; }
.kquicklinkslink { color: rgb(0, 0, 0); text-decoration: none; }
.kquicklinkslink:hover, .kquicklinkslink:focus { color: rgb(0, 0, 0); text-decoration: none; }
@media screen and (max-width: 580px) {
	.kquicklinkslist { max-width: 280px; }
	.kquicklinksitem { margin-bottom: 20px; }
}
.k-featires__actions::after { width: 100%; height: 0px; visibility: hidden; overflow: hidden; content: ""; display: inline-block; }
.selectionassist { font: 16px/1.4 "Helvetica Neue",Helvetica,Arial; text-align: center; position: relative; padding: 0px 40px; margin: 0px 0px 0px; }
.selectionassist ul { list-style: outside none none; margin: 0px; padding: 0px; }
.selectionassist a { color: rgb(20, 126, 201); text-decoration: underline; }
.selectionassist a:hover { text-decoration: none; }
.selectionassist h2 { font: 24px/1.2 "Helvetica Neue",Helvetica,Arial; color: rgb(253, 64, 0); margin: 0px 0px 10px; }
.selectionassist p { font-size: 16px; color: green; margin: 0px 0px 20px; }
.selectionassist .linkstabs { margin: 48px 0px 0px -29px; overflow: hidden; }
.linkstabs li { float: left; width: 279px; height: 101px; margin: 0px 0px 11px 30px; background-repeat: no-repeat; background-position: 0px 0px; text-align: left; }
.linkstabs li:hover { background-position: 0px -149px; }
.linkstabs li:nth-child(1) { background-image: url('/images/heat.png'); }
.linkstabs li:nth-child(2) { background-image: url('/images/heat.png'); }
.linkstabs li:nth-child(3) { background-image: url('/images/heat.png'); }
.linkstabs li:nth-child(4) { background-image: url('/images/heat.png'); }
.linkstabs li:nth-child(5) { background-image: url('/images/heat.png'); }
.linkstabs li:nth-child(6) { background-image: url('/images/heat.png'); }
.linkstabs li .inner1 { display: table; width: 100%; height: 100%; }
.linkstabs li .inner1 a { display: table-cell; vertical-align: middle; padding-left: 105px; color:green; text-decoration: none; outline: medium none; }
.linkstabs li .inner1 a span { border-bottom: 1px dashed green; }
.linkstabs li:hover .inner1 a span { color: rgb(255, 255, 255); border: medium none; }
@media screen and (max-width: 767px) {
}
* { margin: 0px; padding: 0px; }
body { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; padding: 0px; position: relative; text-align: center; }
#vse { margin: 0px auto; max-width: 80%; padding: 0px; text-align: left; }
#header { display: block ! important; position: relative; padding: 0px; overflow: hidden; margin: 0px auto; }
#nazad { margin: 0px; padding: 0px; }
img { border: 0px none; }
.content h1 { font-weight: normal; }
.content { position: relative; font-family: "Helvetica Neue",Helvetica,Arial; font-weight: 300 ! important; background-color: white; }
.err:not(span) { float: left; margin-left: 300px; margin-top: -480px; height: 200px; width: 600px; position: relative; font-family: "MyriadPro-Regular",Helvetica,sans-serif; }
.menu4_main::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
#menu_new_first { height: 65px; background-color: #147ec5; position: relative; display: block; margin-top: 13px; white-space: nowrap; font-size: 0px; text-align: center; }
#menu_new_first .menu4_main { width: 100%; margin: 0px; float: left; }
#menu_new_first .menu4_main li { height: 65px; list-style: outside none none; display: inline-block; vertical-align: top; }
#menu_new_first .menu4_main li a { color: white;
font-size: 25px;
font-family: "Helvetica Neue",Helvetica;
font-weight: 300;
text-align: center;
height: 65px;
padding: 15px 11px;
line-height: 60px;
position: relative;
margin-left: 20px;
margin-right: 20px; }
#menu_new_first .menu4_main li a span { padding: 1px; }
#menu_new_first .menu4_main li a.hover, #menu_new_first .menu4_main li a:hover, #new_second_menu .menu_2lvl_new li a.hover, #new_second_menu .menu_2lvl_new li a:hover, .knopki_top ul li a.hover, .knopki_top ul li a:hover, #l2ogotip_phone a.hover, #l2ogotip_phone a:hover { color: rgb(253, 64, 0) ! important; }
#first_menu::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
.menu_main1::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
#first_menu .menu_main1 li *::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
@media not all {
	body {  }
}
#second_menu::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
#footer_text::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
#bottommenu::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
#bottommenu::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
#bottommenu .menu_niz::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
.footer .newfoottablemodule { background-color: rgb(14, 47, 79); color: white; width: 100%; }
.footer .bottomnewfooter { background: transparent none repeat scroll 0% 0% ! important; }
.footer #menufooter .leftfooternew ul li a { color: white; }
#vse #menufooter a.hover, #vse #menufooter a:hover { color: rgb(253, 64, 0) ! important; }
.footer .leftfooternew { width: 60%; height: 50px; margin: 50px 0px 0px 30px; }
.footer #menufooter .bottomnewfooter p { margin: 0px 5px 0px 0px; color: white; float: right; }
#menufooter { height: 30px; float: left; list-style: outside none none; padding: 0px; border-bottom: 1px solid rgb(204, 204, 204); width: 100%; }
#menufooter::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
#menufooter li { display: inline; list-style: outside none none; padding-right: 15px; margin-left: 15px; background: transparent url('/img/') no-repeat scroll right top; font-size: 12px; overflow: hidden; font-family: "MyriadPro-Regular",Helvetica,sans-serif; color: rgb(94, 101, 109); }
#menufooter li a { color: rgb(0, 149, 218); }
#menufooter::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
#menufooter .menu_niz::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
#menufooter ul { margin: 0px; padding: 0px; }
.moduletable_copyright::after { content: ""; clear: both; display: block; width: 0px; height: 0px; overflow: hidden; font-size: 0px; }
.newfootcust { width: 100%; }
.leftfooternew { float: left; width: 160px; margin: 0px 0px 0px 25px; font: 16px "Helvetica Neue",Helvetica,Arial; height: 105px; }
#menufooter .leftfooternew ul {  }
#menufooter .leftfooternew ul li { display: block; list-style: outside none none; background: transparent none repeat scroll 0% 0%; margin: 0px 0px 5px; padding: 0px; }
#menufooter .leftfooternew ul li a { color: rgb(0, 117, 189); font: 13px "Helvetica Neue",Helvetica,Arial; }
#menufooter .leftfooternew ul li a:hover { color: rgb(223, 55, 0); }
#menufooter .bottomnewfooter { clear: both; background: transparent url('/img/') no-repeat scroll center 0px; height: 110px; padding: 15px 0px 0px; }
#menufooter .bottomnewfooter p { font: 13px/1.4em "Helvetica Neue",Helvetica,Arial; color: rgb(85, 85, 85); margin: 0px 160px 0px 25px; }
p { line-height: 1.2em; margin: 8px 0px; }
ul.menu li a:hover, ul.menu li a:active, ul li a:focus {  }


body { background: rgb(252, 252, 252) url('/img/') repeat-x scroll 0px 0px; color: rgb(51, 51, 51); }
body.body_new { background-color: rgb(239, 239, 239); background-image: none ! important; }
#vse { color: rgb(0, 0, 0); border: 0px solid; padding-top: 0px; background:white; }
#logo-top2 { height: 57px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 13px; }
#l2ogotip { display: block; float: left; width: 168px; height: 57px; margin-left: 19px; }
#logo-top2 .knopki_top { display: block; margin: -3px 0px 0px 480px; width: 270px; height: 60px; position: absolute; }
.knopki_top ul { text-align: left; }
.knopki_top ul li { list-style: outside none none; display: block; float: left; padding-top: 1px; line-height: 20px; }
.knopki_top ul li img { display: block; float: left; margin-top: 2px; }
.knopki_top ul li a { margin-left: 5px; color: #147ec5; }
.knopki_top ul li a:hover { color: #e15700; }
.knopki_top ul { margin-top: 18px; }
.knopki_top ul li img, .knopki_top ul li:first-child { background: transparent url('/img/clock2.png') no-repeat scroll 100% 50%; width: 248px; }
#l2ogotip_phone .in_logo_phone { color: rgb(170, 170, 170) ! important; }
.knopki_top ul li img, .knopki_top ul li:last-child { display: none ! important; }
#l2ogotip_phone { font-family: "Helvetica Neue",Helvetica,sans-serif; color: rgb(114, 114, 114); font-size: 17px; float: right; display: block; width: 186px; text-align: left; margin-right: 8px; }
#l2ogotip_phone h3, #l2ogotip_phone span#phone_ct_header { font-size: 17px; font-weight: normal; color: rgb(80, 80, 80); }
.knopki_top { position: relative; }
.conf_top_knopki { position: absolute; left: 0px; top: 0px; margin-left: 5px; }
.conf_top_knopki a { color: rgb(253, 64, 0); }
#l2ogotip_phone span { font-family: "Helvetica Neue",Helvetica,Arial; color: rgb(185, 185, 185); font-size: 13px; display: block; }
#l2ogotip_phone span.in_logo_phone { font-family: "Helvetica Neue Regular",Helvetica,Arial; color: rgb(80, 80, 80); font-size: 13px; }
#vse #header, #vse #header2 { height: 155px; background-color: white; }
#header, #header2 { width: 100%; font-size: 1em; position: relative; overflow: visible; }

a { background: transparent none repeat scroll 0% 0%; }
a:active, a:hover { outline: 0px none; }
img { border: 0px none; }
svg:not(:root) { overflow: hidden; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0px; border: 0px none; }
*::before, *::after { box-sizing: border-box; }
html { font-size: 62.5%; }
body { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); }
a:hover, a:focus { text-decoration: underline; }
a:focus { outline: thin dotted; outline-offset: -2px; }
img { vertical-align: middle; }
h1, .h1 { font-size: 36px; }
h2, .h2 { font-size: 30px; }
p { margin: 0px 0px 10px; }
ul, ol { margin-top: 0px; margin-bottom: 10px; }
.adadqw { display: block; width: 45%; float: left; }
.adadqw2 { display: block; width: 45%; float: left; }
@media (min-width: 990px) {
  .lopsd2 { display: none; }
}
@media (max-width: 1154px) {
  #logo-top2 .knopki_top { display: block; margin: -3px 0px 0px 380px; width: 270px; height: 60px; position: absolute; }
}
@media (max-width: 1027px) {
  #logo-top2 .knopki_top { display: block; margin: -3px 0px 0px 280px; width: 270px; height: 60px; position: absolute; }
}
@media (max-width: 905px) {
  #logo-top2 .knopki_top { display: block; margin: -3px 0px 0px 210px; width: 270px; height: 60px; position: absolute; }
}
@media (max-width: 818px) {
  #logo-top2 .knopki_top { display: none; }
  #menu_new_first { display: none; }
  #vse #header, #vse #header2 { height: auto; background-color: white; }
}
@media (max-width: 753px) {
  #menu_new_first { display: none; }
  #vse #header, #vse #header2 { height: 90px; background-color: white; }
}
@media (max-width: 1140px) {
  #menu_new_first .menu4_main li a { color: white; font-size: 12px; font-family: "Helvetica Neue",Helvetica; font-weight: 300; text-align: center; height: 65px; padding: 10px 5px; line-height: 60px; position: relative; }
}
@media (max-width: 911px) {
  .zakaznoe h2 { color: rgb(14, 47, 79); font-size: 18px; text-align: center; margin: 60px 32px 45px 0px; font-weight: 300; float: left; width: 100%; }
}
@media (max-width: 1176px) {
  .zakaznoe h2 { color: rgb(14, 47, 79); font-size: 18px; text-align: center; margin: 60px 32px 45px 0px; font-weight: 300; float: left; width: 100%; }
}
@media (max-width: 911px) {
  .zakaznoe h2 { color: rgb(14, 47, 79); font-size: 14px; text-align: center; margin: 60px 32px 45px 0px; font-weight: 300; float: left; width: 100%; }
}
@media (max-width: 829px) {
  .zakaznoe { display: none; }
}
@media (max-width: 967px) {
  .preimuschestva .cellone { font-size: 12px; }
}
@media (max-width: 967px) {
  .preimuschestva .cellone { font-size: 11px; }
}
@media (max-width: 864px) {
  .preimuschestva .cellone { font-size: 10px; }
}
@media (max-width: 864px) {
  .preimuschestva .cellone { font-size: 14px; }
  .preimuschestva .c1ol, .preimuschestva .c2ol { width: 100%; margin-top: 10px; display: block; float: left; }
}
@media (max-width: 504px) {
  .preimuschestva .cellone { font-size: 12px; }
  .preimuschestva .c1ol, .preimuschestva .c2ol { width: 100%; margin-top: 10px; display: block; float: left; }
}
@media (max-width: 460px) {
  .preimuschestva .cellone { font-size: 11px; }
  .preimuschestva .c1ol, .preimuschestva .c2ol { width: 100%; margin-top: 10px; display: block; float: left; }
}
@media (max-width: 437px) {
  .preimuschestva .cellone { font-size: 9px; }
  .preimuschestva .c1ol, .preimuschestva .c2ol { width: 100%; margin-top: 10px; display: block; float: left; }
}
.adadqw { display: block; width: 45%; float: left; }
.adadqw2 { display: block; width: 45%; float: left; }
@media (max-width: 823px) {
  .adadqw { display: block; width: 100%; }
  .adadqw2 { display: block; }
  #menufooter .bottomnewfooter { clear: both; height: 300px; padding: 15px 0px 0px; }
}
@media (max-width: 800px) {
  .adadqw { display: none; width: 100%; }
  .adadqw2 { display: none; }
  #menufooter .bottomnewfooter { clear: both; padding: 15px 0px 0px; height: auto; }
}
.clearfix{clear:both;}
.fixclear{clear:both;}

.prik{padding:2%; color:white;}
.prik2{padding:2%; color:black;}

.trs {
	font-size:17px;
    padding: 1em;
    background-color: #d1ffc1;
}

h4 {
    font-size: 100%;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    color:#fcf9f7;
}

.zakaz-tel {
width: 310px;
font-size: 24px;
text-align: center;
margin-left: -15px;

padding: 8px;
}

.zakaz-tel2 {
width: 410px;
font-size: 24px;
text-align: center;
margin-left: -15px;
height: 60px;
padding: 8px;
margin-bottom: -10px;
}

.kons-btn {
    width: auto;
    background: #00CCFF;
}
.zakaz-btn, .kons-btn, .foto-obektov-layout-btn {
height: 49px;
background: #FAE64F;
font-size: 18px;
color: #246;
padding: 10px;
margin-top: 0px;
margin-left: 55px;
}



.zakaz-btn123131 {
height: 80px;
background: #fae64f;
font-size: 18px;
color: #246;
padding: 10px;
margin-top: 0px;
margin-left: 55px;
}

.kgriditem2 {
    display: block;
    padding-left: 11px;
    padding-right: 11px;
    float: left;
    box-sizing: border-box;
    margin-bottom: 20px;
    width: 25%;
    max-width: 25%;
}
.pole {
    clear: both;
    border-bottom: 1px solid #999999;
	margin-top:2px;
	margin-bottom:2px;
}
.cen-sp{font-weight: 900;}

.cen-sp2{font-size:13px;font-weight: 900;}

.footer-menu {
    width: 100%;

    z-index: 100;
    position: relative;
}

.fmenu {
    width: 25%;
    float: left;

}

.footer h4 {
margin-top: 10px;
text-transform: uppercase;
font-weight: 700;
white-space: normal;
border-right: 2px solid #f6f6fc;
color: #fcf9f9;
}

.footer address {
    margin-bottom: 5px;
}
address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857;
}

.fphone {
    font-size: 20px;
    font-weight: 900;
    font-style: italic;
}

list-unstyled {
    padding-left: 0px;
    list-style: outside none none;
    text-align: center;
}

.footer a {
    color: #fbf4f4;
}

#wb_Text27 {
    text-align: center;
}
#wb_Text27 {
    text-align: center;
}
#wb_Text27 {
    background-color: transparent;
    border: 0px solid rgb(0, 0, 0);
    padding: 0px;
    margin: 0px;
    text-align: center;
}


#wb_uid3 {
    color: rgb(34, 68, 102);
    font-family: Tahoma;
    font-size: 35px;
}

strong {
    font-weight: bold;
}

#wb_uid4 {
    color: rgb(34, 68, 102);
    font-family: Tahoma;
    font-size: 32px;
}

#wb_Image3 {
    width: 642px;
    height: 65px;
    z-index: 10;
}

#wb_Text84 {
    text-align: center;
}
#wb_Text84 {
    background-color: transparent;
    border: 0px solid rgb(0, 0, 0);
    padding: 0px;
    margin: 0px;
    text-align: center;
}
#wb_Text84 {
float:left;
  width: 20%;
    text-align: center;
    z-index: 11;
}
#wb_uid5 {
    color: white;
    font-family: Tahoma;
    font-size: 15px;
}

#wb_uid5 {
    color: rgb(34, 68, 102);
    font-family: Tahoma;
    font-size: 15px;
}
#wb_Text84 {
    text-align: center;
}
#wb_Text84 {
    text-align: center;
}
#wb_Text84 {
    text-align: center;
}

.prs{width:100%;background:rgba(239, 197, 243, 0.33);}


.vnutri-left{float:left;width:50%;}
.vnutri-right{float:right;width:50%;}
.vnutri-right1{float:right;width:50%;}
.vnutri-left1{float:left;width:50%;}

.button{
 text-decoration:none; 
 text-align:center; 
 padding:11px 57px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:38px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#E5FFFF; 
 background-color:#3BA4C7; 
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
  }
  
  .zakaz-btn12313321 {
height: 80px;
background: #fae64f;
font-size: 18px;
color: #246;
padding: 10px;
margin-top: 0px;
margin-left: -6%;
font-weight: bold;
width: 25%;
}

.zakaz-tel42 {
width: 50%;
font-size: 24px;
text-align: center;
margin-left: -15px;
height: 60px;
padding: 8px;
margin-bottom: -10px;
}

.zakaz-tel42342 {
border: 5px solid #246;
width: 50%;
font-size: 24px;
text-align: center;
margin-left: -15px;
height: 60px;
padding: 8px;
margin-bottom: -10px;
}

.zakaz-bt321 {
height: 88px;
background: #fae64f;
font-size: 18px;
color: #246;
padding: 10px;
margin-top: -2px;
margin-left: -6%;
font-weight: bold;
width: 25%;
}

.imgkontent{border: thin;
margin: 10px 20px 10px 0px;
box-shadow: -9px 0 9px -10px #333, 9px 0 9px -10px #333;
float: left;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-md-3 {
    width: 24%;
    height: 354px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-3 {
    width: 25%;
}


.item-block {
    margin: 0 auto;
    padding: 15px 0;
    margin-top: 30px;
    text-align: center;
    position: relative;
}

.n-img {
    margin-bottom: 9px;
}
a, .uk-link {
    color: #138acc;
    text-decoration: none;
    cursor: pointer;
}

.item-block img {
    height: auto;
    max-height: 310px;
    display: block;
    margin: 0 auto;
    margin-bottom: 25px;
}
.n-img img {
    max-width: 100%;
    width: auto;
}

.item-name {
    text-align: center;
    color: #000;
    font-size: 16px;
    margin-bottom: 25px;
    height: 45px;
    overflow: hidden;
}